
  
  .projectPageButtons {
	border-radius: 0.5rem;padding:0.5rem; color:#ffffff; background-color:#c00000;position:absolute; right:0px;top:9.8rem;  
  }
  .projectPageButtonRight {
	border-radius: 0.5rem;padding:0.5rem; color:#ffffff; background-color:#c00000;position:absolute; left:0px;top:9.8rem;  
  }

  .projectPageButton15 {
	border-radius: 0.5rem;padding:0.5rem; color:#ffffff; background-color:#c00000;position:absolute; left:0px;top:9.8rem;  
  }
  .projectPageButton15Right {
	border-radius: 0.5rem;padding:0.5rem; color:#ffffff; background-color:#c00000;position:absolute; right:0px;top:9.8rem;  
  }

  .projectPageButton17 {
	border-radius: 0.5rem;padding:0.5rem; color:#ffffff; background-color:#c00000;position:absolute; left:0px;top:9.8rem;  
  }
  .projectPageButton17Right {
	border-radius: 0.5rem;padding:0.5rem; color:#ffffff; background-color:#c00000;position:absolute; right:0px;top:9.8rem;  
  }
  
  @media only screen and (max-aspect-ratio: 1/1){
	  
	.md\:grid-cols-1 {
	  grid-template-columns: repeat(1, minmax(0, 1fr));
	}
  
  }
  @media only screen and (min-aspect-ratio: 1/1){
	  
	.md\:grid-cols-3 {
	  grid-template-columns: repeat(3, minmax(0, 1fr));
	}
  }
  
  @media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ 
	  .projectPageButtons {
		  top:12.8rem;  
		}
	  
		.projectPageButtonRight {
		  top:12.8rem;  
		}
		.projectPageButton15 {
		  top:15.5rem;  
		}
		.projectPageButton15Right {
		  top:15.5rem;  
		}
		.projectPageButton17 {
			top:17.2rem;  
		}
		.projectPageButton17Right {
			top:17.2rem;  
		}
	  }
  @media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
	/*  .projectPageButtons {
		  top:12.8rem;  
		}
	  
		.projectPageButtonRight {
		  top:12.8rem;  
		}

		.projectPageButton15 {
			top:15.5rem;  
		}
		.projectPageButton15Right {
			top:15.5rem;  
		}
		.projectPageButton15 {
			top:17.2rem;  
		}
		.projectPageButton17Right {
			top:17.2rem;  
		}*/ 
	  }
  @media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
	  }
  @media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
  @media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
  @media (min-width:1281px) { /* hi-res laptops and desktops */ }
  